=== data/cars/Makefile ===
##############################################################################
#
#    file                 : Makefile
#    created              : Sat Mar 18 22:55:40 CET 2000
#    copyright            : (C) 2000 by Eric Espie                         
#    email                : torcs@free.fr   
#    version              : $Id: Makefile,v 1.3.6.1 2010/01/17 18:57:40 berniw Exp $                                  
#
##############################################################################
#
#   This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation; either version 2 of the License, or
#   (at your option) any later version.
#
##############################################################################


DATASUBDIRS	= categories models wheels

PKGSUBDIRS	= $(DATASUBDIRS)


include ${MAKE_DEFAULT}
