=== data/data/Makefile ===
##############################################################################
#
#    file                 : Makefile
#    created              : Tue Aug 31 22:25:21 CEST 1999
#    copyright            : (C) 1999 by Eric Espie                         
#    email                : torcs@free.fr   
#    version              : $Id: Makefile,v 1.3.6.1 2011/12/28 14:42:27 berniw Exp $                                  
#
##############################################################################
#
#   This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation; either version 2 of the License, or
#   (at your option) any later version.
#
##############################################################################


DATASUBDIRS = img menu fonts textures sound objects tracks music

PKGSUBDIRS	= $(DATASUBDIRS)

include ${MAKE_DEFAULT}
