=== data/tracks/Makefile ===
##############################################################################
#
#    file                 : Makefile<2>
#    created              : Sun Mar 19 00:13:24 CET 2000
#    copyright            : (C) 2000 by Eric Espie                         
#    email                : torcs@free.fr   
#    version              : $Id: Makefile,v 1.2 2002/06/28 20:03:43 torcs Exp $                                  
#
##############################################################################
#
#   This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation; either version 2 of the License, or
#   (at your option) any later version.
#
##############################################################################


DATASUBDIRS = $(shell find * -maxdepth 0 -type d -print | grep -v CVS)	

PKGSUBDIRS	= $(DATASUBDIRS)

include ${MAKE_DEFAULT}
