=== debian/changelog ===
torcs (1.3.7+dfsg-5) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URL.
  * Mark torcs-data Multi-Arch: foreign
  * Support runstatedir option.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Jan 2021 13:58:00 +0100

torcs (1.3.7+dfsg-4) unstable; urgency=medium

  * Add gcc7.patch. Fix FTBFS with GCC 7. (Closes: #853685)
  * Declare compliance with Debian Policy 4.0.1.

 -- Markus Koschany <apo@debian.org>  Wed, 16 Aug 2017 02:16:54 +0200

torcs (1.3.7+dfsg-3) unstable; urgency=medium

  * Upload to unstable.
  * Add Forwarded headers to patches.
  * Use https for Format field.
  * Declare compliance with Debian Policy 4.0.0.

 -- Markus Koschany <apo@debian.org>  Thu, 22 Jun 2017 19:54:23 +0200

torcs (1.3.7+dfsg-2) experimental; urgency=medium

  * Build with --no-parallel option to prevent a race condition.

 -- Markus Koschany <apo@debian.org>  Sat, 06 May 2017 01:23:42 +0200

torcs (1.3.7+dfsg-1) experimental; urgency=medium

  * New upstream release. (Closes: #731043)
  * Repack the tarball and remove non-free car models.
  * New maintainer Debian Games Team. Add myself as Uploader. (Closes: #846794)
  * Drop 0002-fix-as-needed-build.patch and 0003-fix-glibc-isnan-isinf.patch
    (apparently fixed by upstream) and refresh the remaining patches.
  * Add manpage-and-spelling.patch and fix some minor spelling mistakes and man
    page errors.
  * Remove torcs-data-cars and torcs-data-tracks binary packages and ship all
    data files with torcs-data from now on.
  * Declare compliance with Debian Policy 3.9.8.
  * Use canonical Vcs-URI and move the packaging to pkg-games. Only commit the
    debian directory because it is simpler to maintain.
  * Remove obsolete Build-Conflicts field.
  * Switch to compat level 10.
  * Switch from cdbs to dh sequencer.
  * Add README.source file. Explain how to retrieve the dfsg-free sources.
  * Drop README.Debian and TODO.Debian. Obsolete.
  * Install upstream's man pages from now on. (which were in fact provided by
    Debian)
  * Drop deprecated Debian menu file.
  * Add keywords and a comment in German to torcs.desktop.
  * Update debian/watch file and add a get-orig-source target.
  * Update debian/copyright for the latest upstream release. Add missing
    licenses.
  * Use all hardening build flags and build with -Wl,--as-needed.

 -- Markus Koschany <apo@debian.org>  Fri, 05 May 2017 20:47:01 +0200
