=== debian/control ===
Source: torcs
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 freeglut3-dev (>= 2.2.0),
 libalut-dev (>= 1.0.0),
 libgl1-mesa-dev,
 libopenal-dev,
 libplib-dev,
 libpng-dev,
 libvorbis-dev,
 libx11-dev (>= 6.8.2),
 libxi-dev,
 libxmu-dev (>= 6.8.2),
 libxrandr-dev,
 libxrender-dev,
 libxt-dev (>= 6.8.2),
 libxxf86vm-dev (>= 6.8.2),
 zlib1g-dev (>= 1.2.1.1)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/games-team/torcs.git
Vcs-Browser: https://salsa.debian.org/games-team/torcs
Homepage: http://torcs.org

Package: torcs
Architecture: any
Depends:
 torcs-data (>= 1.3.7+dfsg),
 ${misc:Depends},
 ${shlibs:Depends}
Description: 3D racing cars simulator game using OpenGL
 TORCS, The Open Racing Car Simulator, is a car racing simulation game which
 allows you to drive in races against opponents simulated by the computer.
 .
 You can also develop your own computer-controlled driver (also called a robot)
 in C or C++.

Package: torcs-data
Multi-Arch: foreign
Architecture: all
Breaks:
 torcs-data-cars (<< 1.3.7+dfsg-1),
 torcs-data-tracks (<< 1.3.7+dfsg-1)
Replaces:
 torcs-data-cars (<< 1.3.7+dfsg-1),
 torcs-data-tracks (<< 1.3.7+dfsg-1)
Suggests:
 torcs (>= 1.3.7+dfsg)
Depends:
 ${misc:Depends}
Description: data files for TORCS
 TORCS, The Open Racing Car Simulator, is a car racing simulation game which
 allows you to drive in races against opponents simulated by the computer.
 .
 This package includes all data files for the game including cars and tracks.
